[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060679] Re: netscape4.78をインストールしたい


林です。

From: tetsuo kawakami <ktetsuo@po.bcap.co.jp>
Date: Sat, 31 May 2003 12:01:36 +0900

> 返信ありがとうございます。利用し用としているのは銀行のシステ
> ムでIEとnetscape4.78でないと、ページを表示する際に警告が出て
> 弾かれてしまいます。

私も、某BTM銀行でも 某JNB銀行でも 残高確認や振込が Mozilla ではダメで 
Netscape-4x が必要なので、VineSeed にあった(今もまだあるようです)
netscape-4.8-0vl1 を、ほとんどそのためだけに入れています。

なので、

From: MACHINO Satoshi <machino@vinelinux.org>
Date: Sat, 31 May 2003 11:52:58 +0900

machino> Vineとしてはnetscape-4xはobsoleteにする予定です。

machino> まだ削除はされていませんが
machino> そのうちに削除する予定です。

となると、将来再インストールが必要な事態になったりすると、ちょっと困る
かもしれません。

> Mozillaをつかい、Netscape4.78になりすます事ができるのでしょ
> うか?

# Opera だと user agent 設定できるような話聞いた気がしますが

Mozilla Evangelism User Agent Override Sidebar
http://mozilla-evangelism.bclary.com/sidebars/ua/help.html

を使うと Mozilla でも user agent の詐称はできたと思いますが、某銀行の
はブラウザの種類の判定を user agent によらない別の方法で行なっていて、
うまくだませなかった気がします。
-- 
 林 千史  chifumi@mscom.or.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: